header {
  color: #1C1C1C;
  width: 100%;
  height: 1.31rem;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
header > .mod_container {
  width: 100%;
}
header > .mod_container .nav_tool {
  height: 0.77rem;
  gap: 0.1rem;
  align-items: flex-start;
  border-radius: 0 0 0.36rem 0.36rem;
  background: #FEBD14;
  padding: 0 1.78rem;
  display: flex;
  justify-content: flex-end;
  gap: 0.38rem;
}
header > .mod_container .nav_tool > div {
  display: flex;
  align-items: center;
  height: 0.53rem;
}
header > .mod_container .nav_tool > div div {
  display: flex;
  align-items: center;
  justify-content: center;
}
header > .mod_container .nav_tool > div .sos_num {
  display: flex;
  align-items: flex-end;
  gap: 0.08rem;
}
header > .mod_container .nav_tool > div .sos_num .phone {
  width: 0.2rem;
  height: 0.2rem;
  margin-bottom: 0.04rem;
}
header > .mod_container .nav_tool > div .sos_num span {
  font-size: 0.16rem;
  line-height: calc(24/16);
  font-family: 'SourceHanSansHKMedium';
  color: #000;
}
header > .mod_container .nav_tool > div .sos_num .icon_img {
  width: 1.13rem;
  height: 0.32rem;
}
header > .mod_container .nav_tool > div .sos_num .icon_img img {
  width: 100%;
  height: 100%;
}
header > .mod_container .nav_tool .links_group {
  height: 0.5rem;
  display: flex;
  align-items: center;
}
header > .mod_container .nav_tool .links_group li {
  padding: 0 0.08rem;
  position: relative;
  cursor: pointer;
  display: flex;
}
header > .mod_container .nav_tool .links_group li + li:after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 0.01rem;
  height: 0.13rem;
  background: #000;
}
header > .mod_container .nav_tool .links_group li a {
  font-family: 'SourceHanSansHKRegular';
  font-size: 0.16rem;
  line-height: calc(24/16);
  color: #000;
}
header > .mod_container .nav_tool .links_group li.search {
  padding: 0 0.27rem;
}
header > .mod_container .nav_tool .links_group li.search .icon_box {
  width: 0.16rem;
  height: 0.17rem;
}
header > .mod_container .nav_tool .links_group li.search .icon_box img {
  width: 100%;
  height: 100%;
}
header > .mod_container .nav_tool .links_group li.lang_box {
  padding: 0 0.19rem;
}
header > .mod_container .nav_tool .links_group li.lang_box span {
  padding: 0.05rem;
  font-family: 'SourceHanSansHKRegular';
  font-size: 0.15rem;
  line-height: calc(21/16);
  color: #000;
}
header > .mod_container .nav_tool .links_group li.fontsize_box {
  padding: 0 0.2rem;
  display: flex;
  align-items: center;
}
header > .mod_container .nav_tool .links_group li.fontsize_box span {
  padding: 0.06rem;
  font-family: 'SourceHanSansHKRegular';
  color: #000;
}
header > .mod_container .nav_tool .links_group li.fontsize_box span:nth-of-type(1) {
  font-size: 0.15rem;
  line-height: calc(21/15);
}
header > .mod_container .nav_tool .links_group li.fontsize_box span:nth-of-type(2) {
  font-size: 0.18rem;
  line-height: calc(25/18);
}
header > .mod_container .nav_tool .links_group li.fontsize_box span:nth-of-type(3) {
  font-size: 0.22rem;
  line-height: calc(31/22);
}
header > .mod_container .nav_tool .links_group li.You_Tube {
  padding: 0;
  padding-left: 0.15rem;
}
header > .mod_container .nav_tool .links_group li.You_Tube .icon_box {
  width: 0.33rem;
  height: 0.33rem;
}
header > .mod_container .nav_tool .links_group li.You_Tube .icon_box img {
  max-width: 100%;
  max-height: 100%;
  width: 0.33rem;
  height: auto;
}
header > .mod_container .nav_bar {
  width: 16.81rem;
  height: 0.93rem;
  margin: -0.24rem auto 0;
  background: #fff;
  border-radius: 0.14rem;
  padding: 0 0.64rem 0.15rem 0.47rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 3px 6px #ddd;
}
header > .mod_container .nav_bar .logo {
  color: #F4F4F4;
  text-decoration: none;
}
header > .mod_container .nav_bar .logo .img_box {
  width: 2.51rem;
  height: 0.65rem;
}
header > .mod_container .nav_bar .logo .img_box img {
  height: 100%;
}
header > .mod_container .nav_bar nav {
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 0.75rem;
}
header > .mod_container .nav_bar nav .nav_links {
  display: flex;
  align-items: center;
  gap: 0.36rem;
  height: 100%;
}
header > .mod_container .nav_bar nav .nav_links li {
  font-size: 0.18rem;
  line-height: calc(26/18);
  font-family: SourceHanSansHKMedium;
  height: 100%;
  position: relative;
}
header > .mod_container .nav_bar nav .nav_links li .nav-a {
  display: block;
  cursor: pointer;
  width: 100%;
  height: 100%;
  color: #000;
  font-family: 'SourceHanSansHKMedium';
  text-decoration: none;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
header > .mod_container .nav_bar nav .nav_links li .nav-a.active,
header > .mod_container .nav_bar nav .nav_links li .nav-a:hover {
  color: #febd14;
}
header > .mod_container .nav_bar nav .nav_links li .menu-box {
  position: absolute;
  left: -0.2rem;
  top: 100%;
  overflow: hidden;
  height: 0;
  transition: all 0.2s ease-in;
}
header > .mod_container .nav_bar nav .nav_links li .menu-box .menu-list {
  background-color: #febd14;
  padding: 0.2rem 0.2rem 0.2rem;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 0.1rem;
  border-radius: 0.08rem;
}
header > .mod_container .nav_bar nav .nav_links li .menu-box .menu-item {
  font-size: 0.18rem;
  line-height: calc(26/18);
  font-family: SourceHanSansHKMedium;
  text-decoration: none;
  white-space: nowrap;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0.1rem;
}
header > .mod_container .nav_bar nav .nav_links li .menu-box .menu-item:hover span {
  color: #fff;
}
header > .mod_container .nav_bar nav .quick_links {
  display: flex;
  align-items: center;
  gap: 0.21rem;
}
header > .mod_container .nav_bar nav .quick_links li {
  width: 1.45rem;
  height: 0.48rem;
  border-radius: 0.14rem 0rem 0.14rem 0.14rem;
}
header > .mod_container .nav_bar nav .quick_links li a {
  height: 100%;
  font-family: 'SourceHanSansHKMedium';
  font-size: 0.16rem;
  line-height: calc(24/16);
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.09rem;
}
header > .mod_container .nav_bar nav .quick_links li .icon_box {
  width: 0.25rem;
  height: 0.24rem;
}
header > .mod_container .nav_bar nav .quick_links li .icon_box img {
  width: 100%;
  height: 100%;
}
header > .mod_container .nav_bar nav .quick_links li:nth-of-type(1) {
  background: #222222;
}
header > .mod_container .nav_bar nav .quick_links li:nth-of-type(1) a {
  color: #FEBD14;
}
header > .mod_container .nav_bar nav .quick_links li:nth-of-type(1):hover {
  background: #faf3d7;
}
header > .mod_container .nav_bar nav .quick_links li:nth-of-type(1):hover a {
  color: #222;
}
header > .mod_container .nav_bar nav .quick_links li:nth-of-type(2) {
  background: #FEB914;
}
header > .mod_container .nav_bar nav .quick_links li:nth-of-type(2) a {
  color: #222;
}
header > .mod_container .nav_bar nav .quick_links li:nth-of-type(2):hover {
  background: #faf3d7;
}
header > .mod_container .nav_bar nav .quick_links li:nth-of-type(2):hover a {
  color: #222;
}
header > .mod_container .nav_bar .menu-btn {
  position: relative;
  z-index: 2;
  display: none;
}
header > .mod_container .nav_bar .menu-btn .center-line {
  position: relative;
  width: 0.25rem;
}
header > .mod_container .nav_bar .menu-btn .center-line::after,
header > .mod_container .nav_bar .menu-btn .center-line::before {
  content: '';
  width: 100%;
  height: 0.02rem;
  background-color: #26608c;
  display: block;
  transform: rotate(0);
  transition: 0.35s;
}
header > .mod_container .nav_bar .menu-btn .center-line::before {
  position: absolute;
  left: 0;
  top: 0;
}
header > .mod_container .nav_bar .menu-btn::after,
header > .mod_container .nav_bar .menu-btn::before {
  margin-top: 0.06rem;
  content: '';
  width: 100%;
  height: 0.02rem;
  background-color: #26608c;
  display: block;
  transition: width 0.35s;
}
header > .mod_container .nav_bar .menu-btn::before {
  margin-top: 0;
  margin-bottom: 0.06rem;
}
header > .mod_container .nav_bar .menu-btn.active .center-line::after {
  transform: rotate(45deg);
}
header > .mod_container .nav_bar .menu-btn.active .center-line::before {
  transform: rotate(-45deg);
}
header > .mod_container .nav_bar .menu-btn.active::after,
header > .mod_container .nav_bar .menu-btn.active::before {
  width: 0;
}
.mask-box {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  backdrop-filter: blur(0.1rem);
  z-index: 998;
  transform: translateX(100%);
  transition: transform 0.35s ease-in-out;
  display: none;
}
.mask-box.open {
  transform: translateX(0);
}
@media screen and (max-width: 992px) {
  header {
    background-color: #F4F4F4;
    color: #1C1C1C;
    width: 100%;
    height: 0.56rem;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 0;
  }
  header > .mod_container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
  }
  header > .mod_container .nav_tool {
    border-radius: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 0;
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 1;
    padding: 0.16rem 0.16rem 0;
    background-color: #fff;
    width: 100%;
    max-width: 100%;
    height: 1.3rem;
    transform: translateX(100%);
    transition: transform 0.35s ease-in-out;
    overflow-y: auto;
    flex-direction: column-reverse;
  }
  header > .mod_container .nav_tool.open {
    transform: translateX(0);
    box-shadow: inset 0 0.01rem 0.06rem rgba(0, 0, 0, 0.15);
    align-items: flex-start;
    justify-content: flex-end;
  }
  header > .mod_container .nav_tool > div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
  }
  header > .mod_container .nav_tool > div .sos_num {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 0 0.06rem;
  }
  header > .mod_container .nav_tool > div .sos_num .phone {
    width: 0.16rem;
    height: 0.16rem;
    margin-bottom: 0;
  }
  header > .mod_container .nav_tool > div .sos_num span {
    font-size: 0.14rem;
  }
  header > .mod_container .nav_tool > div .sos_num .icon_img {
    width: 0.8rem;
    height: auto;
    margin-top: -0.05rem;
  }
  header > .mod_container .nav_tool > div .sos_num .icon_img img {
    width: 100%;
    height: 100%;
  }
  header > .mod_container .nav_tool .links_group {
    height: unset;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 0.06rem 0;
  }
  header > .mod_container .nav_tool .links_group li {
    padding: 0 0.08rem;
    position: relative;
    cursor: pointer;
    display: flex;
  }
  header > .mod_container .nav_tool .links_group li + li:after {
    display: block;
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 0.01rem;
    height: 0.13rem;
    background: #000;
  }
  header > .mod_container .nav_tool .links_group li a {
    font-size: 0.14rem;
  }
  header > .mod_container .nav_tool .links_group li.search {
    padding: 0 0.12rem;
  }
  header > .mod_container .nav_tool .links_group li.lang_box {
    padding: 0 0.12rem;
  }
  header > .mod_container .nav_tool .links_group li.lang_box span {
    padding: 0.05rem;
    font-size: 0.14rem;
  }
  header > .mod_container .nav_tool .links_group li.fontsize_box {
    padding: 0 0.12rem;
    display: flex;
    align-items: center;
    display: none;
  }
  header > .mod_container .nav_tool .links_group li.fontsize_box span {
    padding: 0.06rem;
    font-family: 'SourceHanSansHKRegular';
    color: #000;
  }
  header > .mod_container .nav_tool .links_group li.fontsize_box span:nth-of-type(1) {
    font-size: 0.15rem;
    line-height: calc(21/15);
  }
  header > .mod_container .nav_tool .links_group li.fontsize_box span:nth-of-type(2) {
    font-size: 0.18rem;
    line-height: calc(25/18);
  }
  header > .mod_container .nav_tool .links_group li.fontsize_box span:nth-of-type(3) {
    font-size: 0.22rem;
    line-height: calc(31/22);
  }
  header > .mod_container .nav_tool .links_group li.You_Tube {
    padding: 0;
    padding-left: 0.12rem;
  }
  header > .mod_container .nav_tool .links_group li.You_Tube .icon_box {
    width: 0.33rem;
    height: 0.33rem;
  }
  header > .mod_container .nav_tool .links_group li.You_Tube .icon_box img {
    width: 100%;
    height: 100%;
  }
  header > .mod_container .nav_bar {
    width: 100%;
    height: 0.56rem;
    margin: 0;
    border-radius: 0;
    padding: 0 0.16rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #febd14;
    box-shadow: unset;
  }
  header > .mod_container .nav_bar .logo {
    color: #F4F4F4;
    text-decoration: none;
  }
  header > .mod_container .nav_bar .logo .img_box {
    width: auto;
    height: 0.4rem;
  }
  header > .mod_container .nav_bar .logo .img_box img {
    height: 100%;
  }
  header > .mod_container .nav_bar nav {
    position: absolute;
    top: 100%;
    right: 0;
    padding: 1.46rem 0 0.3rem;
    background-color: #fff;
    width: 100%;
    max-width: 4rem;
    height: calc(100vh - 0.56rem);
    transform: translateX(100%);
    transition: transform 0.35s ease-in-out;
    overflow-y: auto;
    flex-direction: column-reverse;
  }
  header > .mod_container .nav_bar nav.open {
    transform: translateX(0);
    box-shadow: inset 0 0.01rem 0.06rem rgba(0, 0, 0, 0.15);
    align-items: flex-start;
    justify-content: flex-end;
    gap: 0.2rem;
  }
  header > .mod_container .nav_bar nav .nav_links {
    flex-direction: column;
    align-items: stretch;
    gap: 0.1rem;
    padding: 0;
    width: 100%;
    padding: 0 0 0 0.3rem;
    overflow-y: scroll;
  }
  header > .mod_container .nav_bar nav .nav_links li {
    font-size: 0.16rem;
  }
  header > .mod_container .nav_bar nav .nav_links li .nav-a {
    width: 100%;
    padding: 0.08rem 0;
    justify-content: flex-start;
  }
  header > .mod_container .nav_bar nav .nav_links li .nav-a.active,
  header > .mod_container .nav_bar nav .nav_links li .nav-a:hover {
    color: #febd14;
  }
  header > .mod_container .nav_bar nav .nav_links li .menu-box {
    position: absolute;
    left: 100%;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 99;
    display: block !important;
    min-height: auto;
    height: fit-content;
    overflow: hidden;
    transition: height 0.35s ease-in-out;
    border-top: none;
    padding-top: 0;
  }
  header > .mod_container .nav_bar nav .nav_links li .menu-box .tit {
    display: none;
  }
  header > .mod_container .nav_bar nav .nav_links li .menu-box .menu-list {
    flex-direction: column;
    width: 100%;
    height: 100%;
    background: #febd14;
    padding: 0.1rem;
  }
  header > .mod_container .nav_bar nav .nav_links li .menu-box .menu-list .menu-item {
    width: 100%;
    font-size: 0.14rem;
  }
  header > .mod_container .nav_bar nav .quick_links {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.21rem;
  }
  header > .mod_container .nav_bar nav .quick_links li {
    width: 1.1rem;
    height: 0.36rem;
    border-radius: 0.08rem 0rem 0.08rem 0.08rem;
  }
  header > .mod_container .nav_bar nav .quick_links li a {
    font-size: 0.14rem;
    gap: 0.09rem;
  }
  header > .mod_container .nav_bar nav .quick_links li .icon_box {
    width: 0.18rem;
    height: 0.17rem;
  }
  header > .mod_container .nav_bar nav .quick_links li .icon_box img {
    width: 100%;
    height: 100%;
  }
  header > .mod_container .nav_bar nav .quick_links li:nth-of-type(1) {
    background: #222222;
  }
  header > .mod_container .nav_bar nav .quick_links li:nth-of-type(1) a {
    color: #FEBD14;
  }
  header > .mod_container .nav_bar nav .quick_links li:nth-of-type(2) {
    background: #FEB914;
  }
  header > .mod_container .nav_bar nav .quick_links li:nth-of-type(2) a {
    color: #222;
  }
  header > .mod_container .nav_bar .menu-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }
  header > .mod_container .nav_bar .menu-btn .center-line {
    position: relative;
    width: 0.2rem;
  }
  header > .mod_container .nav_bar .menu-btn .center-line::after,
  header > .mod_container .nav_bar .menu-btn .center-line::before {
    content: '';
    width: 100%;
    height: 0.02rem;
    background-color: #000;
    display: block;
    transform: rotate(0);
    transition: 0.35s;
  }
  header > .mod_container .nav_bar .menu-btn .center-line::before {
    position: absolute;
    left: 0;
    top: 0;
  }
  header > .mod_container .nav_bar .menu-btn::after,
  header > .mod_container .nav_bar .menu-btn::before {
    margin-top: 0.06rem;
    content: '';
    width: 100%;
    height: 0.02rem;
    background-color: #000;
    display: block;
    transition: width 0.35s;
  }
  header > .mod_container .nav_bar .menu-btn::before {
    margin-top: 0;
    margin-bottom: 0.06rem;
  }
  header > .mod_container .nav_bar .menu-btn.active .center-line::after {
    transform: rotate(45deg);
  }
  header > .mod_container .nav_bar .menu-btn.active .center-line::before {
    transform: rotate(-45deg);
  }
  header > .mod_container .nav_bar .menu-btn.active::after,
  header > .mod_container .nav_bar .menu-btn.active::before {
    width: 0;
  }
  .mask-box {
    display: block;
  }
}
